Skip site navigation (1) Skip section navigation (2)

Re: Install postgreSQL 9.0 in Linux Ubuntu 9.10

From: "Armin B(dot) Resch" <reschab(at)gmail(dot)com>
To: pgsql-admin(at)postgresql(dot)org
Subject: Re: Install postgreSQL 9.0 in Linux Ubuntu 9.10
Date: 2011-07-07 13:37:40
Message-ID: 1310045860.32691.4.camel@xrab01 (view raw or flat)
Thread:
Lists: pgsql-admin
You might want to build it yourself (configure/make/make install).
Between this (https://help.ubuntu.com/community/CompilingEasyHowTo) and
pg install instructions, you should have all you need.
-ar

On Thu, 2011-07-07 at 11:04 +0200, francescoboccacci(at)libero(dot)it wrote:
> Dear all,
> i tried to install postgresql 9.0 in my Linux Ubuntu 9.10. I follow these 
> steps that i found in:
> 
> http://www.russbrooks.com/2010/12/4/install-postgresql-9-on-ubuntu-linux
> 
> I know that : Tested on: Ubuntu 10.04
> 
> 
> I received this error:
> 
> $ sudo apt-get install postgresql-9.0
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> Some packages could not be installed. This may mean that you have
> requested an impossible situation or if you are using the unstable
> distribution that some required packages have not yet been created
> or been moved out of Incoming.
> The following information may help to resolve the situation:
> 
> The following packages have unmet dependencies:
>   postgresql-9.0: Depends: libc6 (>= 2.11) but 2.10.1-0ubuntu19 is to be 
> installed
>                   Depends: libgssapi-krb5-2 (>= 1.8+dfsg) but 1.7dfsg~beta3-
> 1ubuntu0.13 is to be installed
>                   Depends: libssl0.9.8 (>= 0.9.8k-1) but 0.9.8g-16ubuntu3.5 is 
> to be installed
>                   Depends: postgresql-client-9.0 but it is not going to be 
> installed
> E: Broken packages
> 
> Where i can found a documentation about how can i install postgresq 9.0 in 
> Ubuntu 9.10?
> 
> Thanks
> 
> 
> Francesco Boccacci  
> 



In response to

pgsql-admin by date

Next:From: Steve CrawfordDate: 2011-07-07 14:49:14
Subject: Re: Install postgreSQL 9.0 in Linux Ubuntu 9.10
Previous:From: francescoboccacci@libero.itDate: 2011-07-07 09:04:13
Subject: Install postgreSQL 9.0 in Linux Ubuntu 9.10

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group